@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;600;700&display=swap');

body {
	margin: 0;
	padding: 0;
	color: #231815;
	font-family: 'Noto Sans JP', Meiryo, sans-serif;
	font-size: 15px;
	line-height: 1.75;
	background-attachment: fixed;
}

body.top {
	background-attachment: inherit;
	s
}

/* 
body {
	background-image: url(../img/bg_main.jpg);
	background-repeat: no-repeat;
	background-size: 2000px auto;
	background-position: center 0;
	overflow: hidden;
} */
.wrap.top {
	background-attachment: inherit;
}

.wrap {
	background-attachment: fixed;
}

@media screen and (min-width: 750px) {
	.wrap {
		background-image: url(../img/bg_main.jpg);
		background-repeat: no-repeat;
		background-size: 2000px auto;
		background-position: center 0;
	}
}

@media screen and (max-width: 750px) {
	.wrap {
		background-image: url(../img/sp/bg_main.jpg);
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100%;
	}
}

@media screen and (max-width: 990px) {
	body.top {
		background-position: 56% 0;
	}
}


@media screen and (max-width: 750px) {
	body.top {
		background: none;
	}
}

@media screen and (max-width: 720px) {
	body.top {
		background: none;
	}

}


body.sub {
	background-color: #254a70;
	background-repeat: no-repeat;
	background-size: 2000px auto;
	background-position: center top;
	background-image: url(../img/bg_main.jpg);
	background-attachment: fixed;
}

@media screen and (max-width: 750px) {
	body.sub {
		min-width: 100%;
	}
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*/
	/*/
	height: auto;
	overflow: hidden;
	/**/
}

a {
	outline: none;
	color: #0055bd;
	text-decoration: underline;
	word-break: break-all;
	/* 単語の途中でも改行 */
	word-wrap: break-word;
}

a:hover {
	text-decoration: none;
}

a.opacity {
	transition: opacity .2s;
}

a.opacity:hover {
	opacity: 0.75;
}

a img.opacity {
	transition: .2s;
}

a img.opacity:hover {
	opacity: 0.75;
}


p {
	margin: 0 0 15px 0;
	padding: 0;
}

img {
	border: none;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: normal;
}

ul {
	margin: 0;
	list-style: none;
}

em {
	font-style: normal;
}

.aligncenter {
	text-align: center;
}

.alignright {
	text-align: right;
}

.alignleft {
	text-align: left;
}

.alignjust {
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}

.fleft {
	float: left;
}

.fright {
	float: right;
}

.mt5 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.mt25 {
	margin-top: 25px;
}

.mt30 {
	margin-top: 30px;
}

.mt35 {
	margin-top: 35px;
}

.mt40 {
	margin-top: 40px;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb25 {
	margin-bottom: 25px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb35 {
	margin-bottom: 35px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb50 {
	margin-bottom: 50px;
}

.ml1em {
	margin-left: 1em;
}

.ml5 {
	margin-left: 5px;
}

.ml10 {
	margin-left: 10px;
}

.ml15 {
	margin-left: 15px;
}

.ml20 {
	margin-left: 20px;
}

.mr5 {
	margin-right: 5px;
}

.mr10 {
	margin-right: 10px;
}

.mr15 {
	margin-right: 15px;
}

.mr20 {
	margin-right: 20px;
}


.note {
	font-size: 0.8em;
}

.fs13 {
	font-size: 13px;
}

.fs14 {
	font-size: 14px;
}

.fs15 {
	font-size: 15px;
}

.fs16 {
	font-size: 16px;
}

.bold {
	font-weight: bold;
}

.red {
	color: #ef0000;
}

.marker1 {
	padding: 0 3px;
	font-weight: bold;
	background: linear-gradient(transparent 60%, #f9f924 60%);
}

.marker2 {
	padding: 0 3px;
	font-weight: bold;
	background: linear-gradient(transparent 60%, #24f924 60%);
}

.strike {
	text-decoration: line-through solid #ef0000;
}

.w100 {
	width: 100%;
}

.under {
	text-decoration: underline;
}

table {
	border-collapse: collapse;
}

.indent1 {
	padding-left: 1em;
	text-indent: -1em;
}

.indent1 * {
	text-indent: 0;
}

p.pagetop {
	width: 60px;
	height: 60px;
	margin: 0;
	padding: 0;
	text-indent: -9750px;
	background-image: url(../img/btn_pagetop.png);
	background-repeat: no-repeat;
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 2;
	overflow: hidden;
	opacity: 0.8;
	cursor: pointer;
}

p.pagetop:hover {
	opacity: 1;
}


.btn1 {
	width: 300px;
	min-height: 56px;
	padding: 5px 20px;
	color: #ed6b04;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	background: linear-gradient(180deg, #fff, #eaeaea);
	border: solid 2px #ed6b04;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 0;
}

a.btn1:hover {
	background: linear-gradient(0deg, #fff, #eaeaea);
}

a.btn1::before {
	content: "";
	width: 8px;
	height: 8px;
	margin: 0;
	padding: 0;
	border-top: solid 2px #ed6b04;
	border-right: solid 2px #ed6b04;
	transform: rotate(45deg);
	position: absolute;
	top: calc(50% - 4px);
	right: 15px;
}

.btn1.pdf {
	padding-right: 35px;
}

.btn1.pdf::before {
	content: "";
	width: 27px;
	height: 32px;
	background-image: url(../img/icon_pdf.svg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	border: none;
	transform: rotate(0);
	position: absolute;
	top: calc(50% - 16px);
	right: 10px;
}



.btn1.word {
	padding-right: 35px;
}

.btn1.word::before {
	content: "";
	width: 27px;
	height: 32px;
	background-image: url(../img/icon_word.svg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	border: none;
	transform: rotate(0);
	position: absolute;
	top: calc(50% - 15px);
	right: 10px;
}


.btn1.ppt {
	padding-right: 35px;
}

.btn1.ppt::before {
	content: "";
	width: 27px;
	height: 32px;
	background-image: url(../img/icon_ppt.svg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	border: none;
	transform: rotate(0);
	position: absolute;
	top: calc(50% - 16px);
	right: 10px;
}



.btn1>span {
	padding: 0 0 2px;
	display: table-cell;
	vertical-align: middle;
	position: relative;
	z-index: 0;
}

.btn2 {
	width: 300px;
	min-height: 56px;
	margin: 0 auto;
	padding: 5px 20px;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	background-color: #ed6b04;
	border: solid 2px #ed6b04;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 0;
}

a.btn2:hover {
	background-color: #f59346;
	border: solid 2px #f59346;
}

a.btn2::before {
	content: "";
	width: 8px;
	height: 8px;
	margin: 0;
	padding: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	position: absolute;
	top: calc(50% - 4px);
	right: 15px;
}

@media print,
screen and (max-width: 450px) {
	.btn2 {
		width: 92%;
	}
}

.pc_none {
	display: none;
}

.pc_none2 {
	display: none;
}

.iblock {
	display: inline-block;
}

.js-table.tbl_scroll {
	overflow-y: hidden !important;
}

@media print,
screen and (max-width: 750px) {
	.sp_none {
		display: none;
	}

	.sp_none2 {
		display: block;
	}

	.pc_none {
		display: block;
	}

	.pc_none2 {
		display: block;
	}
}

@media print,
screen and (max-width: 750px) {
	.sp_none2 {
		display: none;
	}
}


/* --------------- header --------------- */


header {
	width: 100%;
	border-bottom: solid 2px #7bad2a;
}

.col_header {
	max-width: 1400px;
	height: 99px;
	margin: 0 auto;
	padding: 8px 0 0;
	box-sizing: border-box;
	position: relative;
}


.col_header h1 {
	width: 92%;
	max-width: 1065px;
	margin: 0 auto;
}

.col_header h1 img {
	width: 100%;
}

.col_header.sub {
	height: 130px;
}


@media screen and (max-width: 990px) {
	header {
		height: 70px;
		top: 0;
		left: 0;
		z-index: 100;
	}

	.col_header {
		width: 100%;
		height: 100%;
		padding: 0 1% 0 1%;
		display: flex;
		align-items: center;
	}

	.col_header h1 {
		width: 80%;
		max-width: 505px;
		margin: 0 auto 0 0;
		text-align: left;
	}

	.col_header h1 a {
		display: inline-block;
		width: 100%;
	}


	.col_header h1 img.sp_none {
		display: none;
	}

	.col_header h1 img.pc_none {
		display: block;
	}

	#menubtn {
		width: 50px;
		height: 50px;
		margin: 0 0 0 auto;
		padding: 0;
		display: block;
		/* background-color: #231815; */
		position: relative;
		z-index: 2;
	}

	#menubtn.active {
		background-color: #231815;
	}

	#menubtn .btn {
		width: 36px;
		height: 100%;
		margin: 0 auto;
		position: relative;
		z-index: 0;
	}

	#menubtn .btn span {
		width: 100%;
		height: 3px;
		margin: auto;
		padding: 0;
		background-color: #fff;
		display: inline-block;
		-webkit-transition: all .4s;
		position: absolute;
		left: 0;
		right: 0;
	}

	#menubtn span:nth-child(1) {
		top: 11px;
	}

	#menubtn span:nth-child(2) {
		top: 24px;
	}

	#menubtn span:nth-child(3) {
		top: 37px;
	}


	#menubtn.active span:nth-of-type(1) {
		width: 96%;
		transform: translateY(20px) rotate(-45deg);
		top: 3px;
	}

	#menubtn.active span:nth-of-type(2) {
		opacity: 0;
	}

	#menubtn.active span:nth-of-type(3) {
		width: 96%;
		transform: translateY(-20px) rotate(45deg);
		top: 43px;
	}

	#menubtn .btn {
		width: 33px;
	}
}

@media screen and (max-width: 720px) {
	header {
		height: 70px;
	}

}

@media screen and (max-width: 550px) {
	header {
        height: 60px;
    }
}

/* --------------- footer --------------- */


footer {
	margin: 0;
	padding: 0;
	background-color: #7bad2a;
	color: #fff;
}

footer .col_footer {
	width: 98%;
	max-width: 773px;
	margin: 0 auto;
	padding: 17px 0 12px;
	font-size: 12px;
	font-weight: 500;
	line-height: 1.4;
	box-sizing: border-box;
	text-align: center;
	display: flex;
	justify-content: center;
}

footer .flex_left,
footer .flex_right {
	text-align: left;
}

footer .flex_left {
	margin-right: 10%;
}


footer .flex_left dt,
footer .flex_right dt {
	min-width: 78px;
}

footer .flex_left dd,
footer .flex_right dd {
	margin-left: 0.5em;
	text-align: left;
}

footer .col_footer a {
	color: #fff;
}

.copy {
	margin: 0;
	padding: 7px 0;
	text-align: center;
	color: #fff;
	font-size: 14px;
	background-color: #231815;
}

@media screen and (max-width: 750px) {
	footer .col_footer {
		width: 96%;
		margin: 0 auto;
		display: block;
		padding: 17px 0 20px 0;
	}

	footer .col_footer .flex_left,
	footer .col_footer .flex_right {
		display: block;
		text-align: center;
		
	}

	footer .flex_left {
		margin-right: 0;
		margin-bottom: 20px;
	}

	footer .flex_left dd,
	footer .flex_right dd {
		margin-left: 0;
		text-align: center;
	}

	footer.sub {
		background-color: #00A0E9;
		color: #fff;
	}

	footer.sub .col_footer a {
		color: #fff;
	}


}


/* --------------- contents --------------- */


#contents {
	max-width: 1198px;
	width: 92%;
	margin: 0 auto;
	padding: 0 0 0;
	display: flex;
	justify-content: space-between;
}

#contents.sub{
	max-width: 1237px;
	width: 92%;
	margin: 0 auto;
	padding: 0 0 0;
	display: flex;
	justify-content: space-between;
}


@media screen and (max-width: 990px) {
	#contents {
		max-width: 1260px;
		width: 100%;
		margin: 0 auto;
		display: block;
		overflow: hidden;
		position: relative;
		z-index: 0;
	}
	
	#contents.sub{
		max-width: 1260px;
		width: 100%;
		margin: 0 auto;
		display: block;
		overflow: hidden;
		position: relative;
		z-index: 0;
	}
	

}

#rightcontents {
	width: calc(100% - 217px);
	margin: 0 0% 0 15px;
}

#rightcontents.sub {
	width: calc(100% - 217px);
	max-width: 970px;
}

.bg_content {
	min-height: 600px;
	margin: 22px 0 25px;
	padding: 66px 60px 60px;
	background-color: #fff;
	border-radius: 10px;
}

.pagettl {
	margin: 0 0 20px;
	padding: 0;
	font-size: 30px;
	line-height: 1.3;
	font-weight: 600;
}

.mds1 {
	width: 100%;
	height: 44px;
	margin: 0 0 20px;
	padding: 6px 20px 0 20px;
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	line-height: 1.3;
	background-color: #7bad2a;
	box-sizing: border-box;
	border-radius: 10px;
}

.mds2 {
	margin: 0 0 15px 0;
	padding: 0 0 8px 7px;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.4;
	border-bottom: solid 2px #7bad2a;
}


.mds3 {
	margin: 0 0 12px 0;
	padding: 4px 15px 4px 15px;
	color: #008dd6;
	font-size: 17px;
	line-height: 1.4;
	background-color: #efeeee;
	border-left: solid 6px #008dd6;
}

.col_content {
	width: 100%;
	padding: 0 10px 0;
}

.col_prepare {
	padding: 100px 0;
	text-align: center;
}

@media screen and (max-width: 1238px) {
	.bg_content {
		min-width: 100%;
	}

	.mds1 {
		width: 100%;
	}

}


@media screen and (max-width: 990px) {
	#rightcontents {
		width: 100%;
		margin: 0;
		padding: 0;
	}

	#rightcontents.sub {
		width: 100%;
		max-width: 100%;
		margin: 0;
		padding: 0;
	}

	.bg_content {
		width: 100%;
		margin: 0;
		padding: 27px 3% 6%;
		border-radius: 0;
		
	}

	.mds1 {
		width: 100%;
		text-align: center;
	}
}

@media screen and (max-width: 750px) {
	#rightcontents {
		width: 100%;
		margin: 0;
		padding: 0;
	}
}

/* --------------- leftcontents --------------- */


#leftcontents {
	width: 217px;
	margin: 22px 0% 0 0%;
	padding: 0 0 0 0;
}

#leftcontents_sub {
	width: 320px;
	margin: 0 0 0 0;
	padding: 0 0 0 70px;
}

#navi {
	width: 217px;
	margin: 0 0 0 0;
	padding: 0 0 0;
}

#navi li {
	margin: 0 0 2px 0;
	padding: 0;
	position: relative;
	z-index: 1;
	background-color: #ffffff;
	border-radius: 10px;
	border: solid 1px #ffffff;
}


#navi li:last-of-type::after {
	content: none;
}

#navi li.active,
#navi li:hover {
	background-color: #7bad2a;
	border: solid 1px #ffffff;
}

#navi li a {
	width: 100%;
	min-height: 38px;
	padding: 9px 10px 9px;
	font-size: 16px;
	line-height: 1.3;
	font-weight: 500;
	color: #231815;
	text-align: center;
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
}

#navi li.active a,
#navi li:hover a {
	color: #fff;
}

#navi li a.pdf::after {
	width: 27px;
	height: 32px;
	background-image: url(../img/icon_pdf.png);
	background-repeat: no-repeat;
	top: calc(50% - 15px);
	right: 6px;
}


#navi li.movie {
	background-color: #ffebdc;
}

#navi li.movie:hover,
#navi li.movie.active {
	background-color: #ed6b04;
}

#navi li.movie a {
	font-weight: 500;
	color: #ed6b04;
}

#navi li.movie:hover a,
#navi li.movie.active a {
	color: #fff;
}

#navi li.movie a:before {
	content: "";
	width: 23px;
	height: 23px;
	background-image: url(../img/icon_movie.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: calc(50% - 11px);
	right: 15px;
	z-index: 1;
}



#navi li a span.label_led {
	margin: 0 0 0 10px;
	padding: 1px 7px;
	color: #fff;
	font-size: 13px;
	font-weight: 500;
	background-color: #df0000;
	border-radius: 3px;
	display: inline-block;
}

#navi li a .label {
	margin: 0;
	padding: 2px 4px;
	color: #fff;
	font-size: 13px;
	background-color: #df0000;
	border-radius: 3px;
	display: inline-block;
	animation: label_blink 2s linear 0s infinite normal none;
	position: absolute;
	top: calc( 50% - 10px);
	right: 7px;
	font-weight: 600;
}

#navi li.active a .label , #navi li:hover a .label{
	background-color: #fff;
	color: #df0000;
}

@keyframes label_blink {
	0% { opacity: 1; }
	15% { opacity: 1; } 
	50% { opacity: 0; }
	85% { opacity: 1; } 
	100% { opacity: 1; }
}


ul.list_bnr {
	margin: 0;
	padding: 0;
}

ul.list_bnr li {
	margin: 0 0 10px;
	padding: 0;
	text-align: center;
}

ul.list_bnr li img.border {
	border: solid 1px #cccccc;
}

ul.list_bnr li:last-of-type {
	margin: 0;
}

ul.list_bnr li a {
	margin: 0;
	padding: 0;
	background-color: #fff;
	display: inline-block;
}

ul.list_bnr li a:hover img {
	opacity: 0.8;
}

.btn_1_poster {
	width: 250px;
	margin: 20px auto 25px;
	padding: 8px 0 5px 115px;
	color: #fff;
	font-size: 13px;
	line-height: 1.4;
	font-weight: bold;
	border: solid 1px #008dd6;
	text-decoration: none;
	background-color: #008dd6;
	display: block;
	position: relative;
	box-sizing: border-box;
}

.btn_1_poster:before {
	content: "";
	width: 96px;
	height: 136px;
	background-image: url(../img/img_poster.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	border: solid 1px #c1c1c1;
	position: absolute;
	bottom: 7px;
	left: 5px;
}

.btn_1_poster:hover {
	opacity: 0.8;
}

.poster_sp .btn_1_poster {
	display: none;
}

@media print,
screen and (max-width: 990px) {

	#leftcontents {
		position: static;
		margin: 0;
	}

	nav {
		width: 100%;
		height: 100vh;
		margin: 0;
		padding: 0;
		background-color: #fff;
		position: fixed;
		top: 70px;
		right: 0;
		z-index: 100;
		display: none;
		box-shadow: none;
		overflow: auto;
	}

	#navi {
		width: 100%;
		max-width: 100%;
		margin-bottom: 150px;
		overflow: auto;
	}

	#navi li {
		border-radius: 0px;
		border-right: none;
		border-left: none;
		border-top: none;
		border-bottom: 1px solid #dcdddd;
		margin: 0;
	}

	#navi li:before {
		content: '';
		position: absolute;
		right: 15px;
		top: 17px;
		width: 8px;
		height: 8px;
		border-top: 2px solid #000000;
		border-right: 2px solid #000000;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	
	#navi li:has(.label)::before {
	content: none;
}

	#navi li.active,
	#navi li:hover {
		border:none;
	}


	#navi li.active::before {
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
	}

	#navi li::after {
		width: 100%;
		height: 2px;
		left: 0;
		background: #DCDDDD;
	}

	#navi li:last-of-type::after {
		content: "";
	}

	#navi li a {
		justify-content: flex-start;
	}



	.col_navi {
		width: 100%;
		height: calc(100vh - 60px);
		top: 60px;
		background-color: #fff;
		overflow-y: scroll;


	}

	.poster_sp .btn_1_poster {
		display: block;
	}

	.poster_sp {
		max-width: 360px;
		margin: 0 auto;
	}

	.btn_1_poster {
		width: 92%;
		padding: 8px 0 5px 135px;
		max-width: 300px;
	}

	.btn_1_poster:before {
		content: "";
		bottom: 7px;
		left: 5%;
	}

}


@media print,
screen and (max-width: 550px) {
	nav {
		top: 60px;
	}

}

/* --------------- top --------------- */

.col_topmain {
	width: 100%;
	margin: 0;
	padding: 0px 0 0;
	box-sizing: border-box;
	position: relative;
}

.top_thema {
	margin: 44px 0 65px 66px;
	max-width: 805px;
	position: relative;
}


.top_info1 {
	width: 46%;
    max-width: 440px;
    margin: 0 0 21px 73px;
}

.top_info1 img {
	width: 100%;
}

.top_info2 {
	width: 40.38%;
	max-width: 423px;
	position: absolute;
	bottom: -20px;
	right: -8px;
}

.top_info2 img {
	width: 100%;
}
@media print,
screen and (max-width: 1300px) {
	.top_info1 {
		margin: 0 0 21px 3.85vw;
	}
}

@media print,
screen and (min-width:990px) and (max-width: 1160px) {
	.col_topmain {
		margin: 0 0 50px 0;
	}
}



@media print,
screen and (min-width:750px) and (max-width: 990px) {

	.col_topmain {
		width: 100%;
		margin: 0 auto 25px;
	}
	
	#rightcontents.sub .col_topmain {
		margin: 0;
	}

	.top .top_thema:before {
		top: 53%;
		right: 110%;
		max-width: 263px;
		width: 35vw;
	}

	.top .top_thema:after {
		top: 47%;
		right: auto;
		left: 154%;
		width: 11vw;
	}

}



@media print,
screen and (max-width: 750px) {

	

	.top .col_topmain {
		min-height: 135vw;
	}


	.top .top_thema:before {
		max-width: 362px;
		max-height: 362px;
		height: 362px;
		width: 38vw;
		top: calc(68% + 3.5 * 1vh);
		right: 100%;
	}

	.top .top_thema:after {
		max-width: 162.25px;
		max-height: 233.75px;
		background-size: contain;
		height: 233.75px;
		width: 17vw;
		top: calc(83.6% + 3.5 * 1vh);
		right: -147%;
	}

}





.wrap_topnews {
	max-width: 890px;
	max-height: 156px;
	padding: 22px 0;
	margin: 0 0 25px auto;
	background-color: #fff;
	border-radius: 10px;
	z-index: 10;
	position: relative;
}

.box_topnews {
	width: 100%;
	margin: 0;
	padding: 0 10px 0 0;
	display: flex;
}

.mds_topnews {
	width: 160px;
	margin: 0;
	padding: 0 0 0 0;
	color: #231815;
	font-size: 20px;
	font-weight: 600;
	color: #7bad2a;
	display: flex;
	justify-content: center;
	align-items: center;
}

.col_topnews {
	width: calc(100% - 160px);
	max-height: 125px;
	margin: 0 0 0 0;
	padding: 0 20px 0 0;
	overflow: auto;
}

.col_topnews dl:first-of-type {
	border-top: dotted 1px #231815;
}

.col_topnews dl {
	width: 100%;
	margin: 0;
	padding: 4px 0 5px;
	color: #231815;
	font-size: 15px;
	border-bottom: dotted 1px #231815;
	display: flex;
}

.col_topnews dl dt {
	width: 200px;
	margin: 0;
	padding: 2px 75px 0 15px;
	box-sizing: border-box;
	font-size: 15px;
	flex-shrink: 0;
	position: relative;
	z-index: 0;
}

.col_topnews dl.new dt:before {
	content: "NEW";
	padding: 3px 5px 3px;
	line-height: 1;
	font-size: 11px;
	font-weight: 300;
	color: #fff;
	background-color: #e60012;
	display: inline-block;
	position: absolute;
	top: 6px;
	right: 50px;
}

.col_topnews dl dd {
	width: calc(100% - 200px);
	margin: 0;
	padding: 2px 10px 0 0;
	box-sizing: border-box;
	font-size: 15px;
	display: table-cell;
	vertical-align: top;
}

@media print,
screen and (min-width:750px) and (max-width: 990px) {
	.top_thema {
		margin: 0 auto 60px;
		padding-top: 40px;
		/* max-width: 198.7px; */
		width: 83vw;
		max-width: 800px;
		
	}






}

@media screen and (max-width: 990px) {
	.wrap_topnews {
		margin: 0 auto 30px;
	}
	
	.top_info2 {
		bottom: -9px;
		right: 0;
		max-width: 390px;
	}
	
	
}

@media print,
screen and (max-width: 750px) {
	.top_thema {
		margin: 0 auto;
		padding-top: 5vw;
		/*heaeder文+a*/
		max-width: 641px;
		width: 90vw;
	}

	.top_info1 {
		width: 75%;
		max-width: 545px;
		margin: 0 auto 0 5vw;
	}
	
	.top_info2{
		width: 76%;
		max-width: 541px;
		margin: 0 0 0 5vw;
		padding: 0 0 2vw;
		position: static;
	}
	

}
@media print,
screen and (max-width: 550px) {
	.top_thema{padding-top: 2vw;}
}

@media print,
screen and (min-width:750px) and (max-width: 990px) {


}

@media print,
screen and (max-width: 750px) {
	.wrap_topnews {
		width: 100%;
		max-width: 2000px;
		max-height: 100%;
		margin: 0 0;
		padding: 3.5% 2.2%;
		border-radius: 0;
	}



	.box_topnews {
		padding: 0;
		display: block;
	}

	.box_topnews .mds_topnews {
		width: 100%;
		max-width: 660px;
		margin: 0 auto 2.1%;
		padding: 10px 0 10px 0;
		font-size: 18px;
		font-weight: 700;
		line-height: 1.2;
		text-align: center;
		background-color: #7bad2a;
		color: #fff;
		border-radius: 5px;
	}

	.col_topnews {
		width: 98%;
		max-width: 660px;
		margin: 0 auto;
		padding: 0 0 13px 0;
	}

	.col_topnews dl {
		display: block;
		border-bottom: solid 1px #b9b9b9;
	}

	.col_topnews dl:first-child {
		border-top: none;
		padding-top: 0;
		padding-bottom: 2.1%;
	}

	.col_topnews dl dt {
		max-width: 170px;
		padding: 2px 0 0 0;
	}

	.col_topnews dl dd {
		width: 100%;
	}
}



/* --------------- abstract --------------- */

a.btn1.abstract{
	width: 95%;
	max-width: 300px;
	margin: 0 auto 20px;
}

